$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '4f6a6a1ddbe68eff6c582d77e2c74375a0db1ca93f1ded0958632af0f5545ba3'
  checksumType  = 'sha256'
  checksum64    = '808c462af4e48e5e47a312181464269286347c1e51fab6adf81a6ff317cc1fda'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
